.widget-area .widget h3.head-widget
{margin-bottom:3px;padding:10px}
h3.head-widget{background:none repeat scroll 0 0 #111;color:#FFF;
font-size:14px;font-weight:normal;line-height:1;margin:0;padding:10px}
.top-stories-title { color: #FFF;font: 700 20px/21px 'Source Sans Pro', sans-serif;text-shadow:0 0 1px #505050, 0 0 1px #505050, 0 0 1px #505050, 0 0 1px #505050, 0 0 1px #505050, 0 0 1px #505050, 0 2px 5px #505050;-webkit-text-stroke: 1px rgba(0,0,0,0.1);-webkit-font-smoothing:antialiased;text-align:center;margin-top:40px;margin-right:0px;margin-left:0px;padding:10px;opacity:0.9;}
/*ul.popular-publications{color:#FFF;padding: 0; margin: 0 !important;width:295px; height: 170px;overflow:hidden;box-shadow: inset 0 0 30px 0 rgba(0,0,0,0.30);}*/
ul.popular-publications a{color:#fff !important;text-decoration:none}
ul.popular-publications>li.itm{background-color:#000000;width:295px;height:170px;margin:6px 0 6px 0 !important;position:relative;list-style:none;padding: 0px 0 !important;overflow:hidden;/*box-shadow: inset 0 0 30px 0 rgba(0,0,0,0.30);*/}
ul.popular-publications>li.itm>div.publication-over{position:absolute;bottom:0;background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.77)));
background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.77));
background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.77));}
ul.popular-publications>li.itm>img.publication-image{background:black;opacity:0.9;position:absolute;-webkit-transition:all .5s ease;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
ul.popular-publications>li.itm:hover>img.publication-image{/*-webkit-transform:scale(1.1,1.0);transform:scale(1.1,1.0);*/opacity:1.0;}
/*ul.popular-publications>li.itm>div.publication-over>div.meta{font: 12px/10px 'AvantGardeGothic-Medium', sans-serif;text-shadow: 1px 1px 2px #000;line-height:1;margin-bottom:5px;margin-right:10px;overflow:hidden;position:relative;width:100%}
ul.popular-publications>li.itm>div.publication-over>h3.feature-title{margin:0}
ul.popular-publications>li.itm>div.publication-over>h3.feature-title>a{color:white;display:block;font: normal 25px/22px 'AvantGardeGothic-ExtraLight', sans-serif;font-size:16px;font-weight:bold;line-height:1;padding:0 10px 8px 10px;text-transform:uppercase;text-shadow:1px 1px 1px rgba(255, 255, 255, 0.5), -1px -1px 1px rgba(0, 0, 0, 0.7);text-decoration:none}
ul.popular-publications>li.itm>div.publication-over>h3.feature-title>a>span{color:white;text-decoration:none}
ul.popular-publications>li.itm>div.publication-over>div.meta>span.comment-count{display:block;float:right;padding:5px 10px;margin-right:10px;}
ul.popular-publications>li.itm>div.publication-over>div.meta>span.publication-date{background:none repeat scroll 0 0 #ff7f00;color:#fff;font-family:Arial,Georgia,Helvetica,serif;font-size:11px;font-weight:bold;line-height:1.1;margin-right:10px;padding:5px 10px;position:absolute}
ul.popular-publications>li.itm>div.publication-over>div.meta>span.comment-count>a.buble-link>i.counter{background:url("counter-icon.png") top left no-repeat;}
ul.popular-publications>li.itm>div.publication-over>div.meta>span.comment-count>a.buble-link>i.counter.views{background-position:-10px -10px;height:12px;width:12px;}
ul.popular-publications>li.itm>div.publication-over>div.meta>span.comment-count>a.buble-link>i.counter.cmnts{background-position:-10px -32px;height:12px;width:12px}
.widget-area .widget ul.popular-publications>li.itm>div.publication-over>div.meta>span.comment-count>a.buble-link{text-decoration:none}*/
.box-layer.black {
background-image: -webkit-gradient(linear,left top,right bottom,from(#222),to(#000)) !important;
background-image: -webkit-linear-gradient(left top,#222,#000) !important;
background-image: linear-gradient(to bottom right,#222,#000) !important;
}
.box-layer {
width: 101%;
height: 100%;
position: absolute;
z-index: 10;
opacity: 0.4;
}
.box-link {
width: 100%;
height: 100%;
display: block;
position: absolute;
top: 0px;
left: 0px;
z-index: 12;
/*background-image: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');*/
-moz-box-shadow: inset 0 0 30px 0 rgba(0,0,0,0.30);
-webkit-box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, 30);
/*box-shadow: inset 0 0 30px 0 rgba(0,0,0,0.30);*/
}
